Bug 819354 - [abrt] python-2.7.3-1.fc16: IA__gtk_accel_group_find: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-1.fc16: IA__gtk_accel_group_find: Process /usr/bin/python...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
abrt_hash:9f53c3eef2f0f0b3b62e55fe86c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-06 17:42 EDT by Mehmet Köse
Modified: 2013-02-13 09:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:04:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (15.09 KB, text/plain)
2012-05-06 17:42 EDT, Mehmet Köse
no flags Details
File: build_ids (6.41 KB, text/plain)
2012-05-06 17:42 EDT, Mehmet Köse
no flags Details
File: maps (40.19 KB, text/plain)
2012-05-06 17:42 EDT, Mehmet Köse
no flags Details
File: backtrace (91.85 KB, text/plain)
2012-05-06 17:42 EDT, Mehmet Köse
no flags Details

  None (edit)
Description Mehmet Köse 2012-05-06 17:42:15 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/deluge-gtk
crash_function: IA__gtk_accel_group_find
executable:     /usr/bin/python2.7
kernel:         3.3.4-3.fc16.i686
pid:            2664
pwd:            /home/mehmet
reason:         Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
time:           Mon 07 May 2012 12:36:32 AM EEST
uid:            1000
username:       mehmet
var_log_messages: May  7 00:36:33 decaf abrt[3137]: Saved core dump of pid 2664 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-05-07-00:36:32-2664 (77225984 bytes)
xsession_errors: /usr/lib/python2.7/site-packages/twisted/internet/gtk2reactor.py:270: GtkWarning: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed

backtrace:      Text file, 94051 bytes
build_ids:      Text file, 6560 bytes
dso_list:       Text file, 15456 bytes
maps:           Text file, 41154 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1375
:HOSTNAME=decaf.hell
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8bd4280a7d8655c2edb8e2690000000c-1336322784.734185-737159836
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/mehmet/.gtkrc-2.0:/home/mehmet/.gtkrc-2.0-kde4:/home/mehmet/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:USER=mehmet
:SSH_AUTH_SOCK=/tmp/ssh-HALGlddz1342/agent.1342
:MAIL=/var/spool/mail/mehmet
:DESKTOP_SESSION=default
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/mehmet/.local/bin:/home/mehmet/bin
:PWD=/home/mehmet
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/mehmet
:KDE_SESSION_VERSION=4
:LOGNAME=mehmet
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-paI4Use7Fa,guid=d8c0505b9b2c9351b1b5c9100000001f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mehmet
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/mehmet/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:XAUTHORITY=/tmp/kde-mehmet/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1438,unix/unix:/tmp/.ICE-unix/1438
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/mehmet/.gtkrc:/home/mehmet/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=decaf.hell;1336334776;462554;1495_TIME12022702

smolt_data:
:
:
:General
:=================================
:UUID: c15bdd62-bc6e-4093-a80b-ab951062f34a
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4399.59
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) Dual  CPU  E2200  @ 2.20GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 2017
:System Swap: 2047
:Vendor: System manufacturer
:System: System Product Name Rev 1.xx
:Form factor: Desktop
:Kernel: 3.3.4-3.fc16.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:4163:33145) pci, None, PCI/ISA, P5KPL-VM Motherboard
:(4098:28995:4163:454) pci, radeon, VIDEO, RV505 [Radeon X1550 Series]
:(4098:29027:4163:455) pci, None, VIDEO, RV505 [Radeon X1550 Series] (Secondary)
:(32902:10202:4163:33145) pci, i801_smbus, SERIAL, P5KPL-VM Motherboard
:(32902:10176:4163:9729) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4163:33424) pci, snd_hda_intel, MULTIMEDIA, P5KPL-VM Motherboard
:(32902:10207:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:9294:4163:33145) pci, None, PCI/PCI, 82801 PCI Bridge
:(6505:8264:4163:33331) pci, atl2, ETHERNET, L2 Fast Ethernet
:(32902:10185:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10184:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10096:4163:33146) pci, None, HOST/PCI, P5LD2-VM Mainboard
:(32902:10186:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10187:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10188:4163:33145) pci, ehci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10097:4163:33146) pci, pcieport, PCI/PCI, 82945G/GZ/P/PL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/system-root / ext4 4096 4096 2584786 403668 377791 647168 453644 453644
:/dev/sda3 /boot ext4 4096 4096 255338 234567 221767 64000 63728 63728
:/dev/mapper/system-home /home ext4 4096 4096 5191847 4034169 3798626 1310720 1302196 1302196
:
Comment 1 Mehmet Köse 2012-05-06 17:42:21 EDT
Created attachment 582507 [details]
File: dso_list
Comment 2 Mehmet Köse 2012-05-06 17:42:23 EDT
Created attachment 582508 [details]
File: build_ids
Comment 3 Mehmet Köse 2012-05-06 17:42:26 EDT
Created attachment 582509 [details]
File: maps
Comment 4 Mehmet Köse 2012-05-06 17:42:30 EDT
Created attachment 582510 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 08:19:12 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 09:04:21 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.